<div class="kd-container-full">
  <h1 class="display-1">
    Welcome,
    <span *ngIf="loggedUser" class="kd-user">
      {{ loggedUser.firstname }} {{ loggedUser.lastname }}!
    </span>
  </h1>
  <mat-divider></mat-divider>
  <div class="kd-div-top-spacer"></div>

  <h4>On this page, you can find basic info about the website.</h4>
  <div class="kd-div-top-spacer"></div>
  <div style="padding-top: 30px"></div>

  <h2 class="kd-header">Profile</h2>
  <mat-divider></mat-divider>
  <div class="kd-div-top-spacer"></div>
  <p>You can edit profile info and logout in the top right corner of the page</p>
  <div class="kd-div-top-spacer"></div>
  <div style="padding-top: 30px"></div>

  <h2 class="kd-header">Company info</h2>
  <mat-divider></mat-divider>
  <div class="kd-div-top-spacer"></div>
  <p>Navigate to Company info to see basic information about the Company</p>
  <div class="kd-div-top-spacer"></div>
  <div style="padding-top: 30px"></div>

  <h2 class="kd-header">Home</h2>
  <mat-divider></mat-divider>
  <div class="kd-div-top-spacer"></div>
  <p>This page. You can always come back to re-read this information</p>
  <div class="kd-div-top-spacer"></div>
  <div style="padding-top: 30px"></div>

  <h2 class="kd-header">Dashboard</h2>
  <mat-divider></mat-divider>
  <div class="kd-div-top-spacer"></div>
  <p>Navigate to Dashboard to quick check what's new in the company</p>
  <div class="kd-div-top-spacer"></div>
  <div style="padding-top: 30px"></div>

  <h2 class="kd-header">Employees</h2>
  <mat-divider></mat-divider>
  <div class="kd-div-top-spacer"></div>
  <p>
    Navigate to Employees to see all employees currently hired.
    As an owner, you can create new employee accounts, edit the existing accounts
    or fire employees (move employees to archive, but complete removal is also possible)
  </p>
  <div class="kd-div-top-spacer"></div>
  <div style="padding-top: 30px"></div>

  <h2 *ngIf="loggedUser && loggedUser.role === 'owner'" class="kd-header">
    Candidates
  </h2>
  <mat-divider></mat-divider>
  <div class="kd-div-top-spacer"></div>
  <p>
    Navigate to Candidates to see existing Candidates ready to be reviewed for
    eventual employment. You can edit their data, hire existing candidates, remove
    existing candidates or create new
  </p>
  <div class="kd-div-top-spacer"></div>
  <div style="padding-top: 30px"></div>

  <h2 class="kd-header">Reports</h2>
  <mat-divider></mat-divider>
  <div class="kd-div-top-spacer"></div>
  <p>
    Navigate to reports to create new reports, or see history of reports.
    As an owner, you can see reports from all employees, edit them or remove them.
  </p>
  <div class="kd-div-top-spacer"></div>
  <div style="padding-top: 30px"></div>

  <h2 class="kd-header">Days off</h2>
  <mat-divider></mat-divider>
  <div class="kd-div-top-spacer"></div>
  <p>
    Navigate to Days off to request free days or sick days as an employee,
    edit your requests or remove old requests. As an owner, you can approve
    or disapprove requests.
  </p>
  <div class="kd-div-top-spacer"></div>
  <div style="padding-top: 30px"></div>

</div>
